Subject: Re: [BUG #12364] Re: HTB - very bad precision? HFSC works fine! 2.6.28

From: Patrick McHardy <[email-masked]>
Date: Mon, 12 Jan 2009 08:27:10 +0100

Jarek Poplawski wrote:
> On Fri, Jan 09, 2009 at 10:47:11AM -0000, Jorge Bastos wrote:
>> For my case this has any matter?
>>
> 
> I guess not: it's about better resolution, so e.g. when 2% matters.
> And it matters for a desktop box, if you care about responsiveness.

Just wondering since this thread is very hard to follow with all
the top postings, incorrect timestamps on mails etc. - has there
been a resolution to this problem?